$variant: 'light';

@import '../_colors.scss';

$ram_color: #33d17a;
$swap_color: #33d17a;
$cpu_color: #3584e4;


.sysmonBusyButton {
}

.sysmonActivityCanvas {
	width: 100% !important;
	position:relative;
	canvas {
		background-color: transparent;
		display: inline-block;
	}
}

.sysmonUsageRing {
	margin: 24px auto;
	img {
		position:relative;
		margin: 0 auto;
		vertical-align: bottom;
		bottom:0 !important;
		display: inline-block;
	}
}

.sysmonActivityCPUName {
	display: block;
	width: 64px;
}

.yAxisValueLabelBottom,
.yAxisValueLabelTop {
	font-size: 12px;
	line-height: 1;
	float: right;
	display: inline-block;
	padding: 4px;
	background-color: $base_color;
	border-radius:4px;
	position:absolute;
}

.yAxisValueLabelTop {
	top: 4px;
	right: 4px;
}
.yAxisValueLabelBottom {
	right: 4px;
	bottom: 4px;
}